.flex-message-list-container {
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;

  .flex-item-search-bar {
    padding: 10px;
    button {
      margin-top: 5px;
    }
  }
  .select-all-column {
    margin-top: 10px;
  }

  #selectCheckbox {
    margin-right: 10px;
  }

  i {
    margin-left: 5px;
  }

  .flex-item-messageList #user {
    border-radius: 10px;
    background-color: rgb(100, 201, 100);
    width: 45%;
    // padding: px;
    text-align: center;
    color: white;
  }
}
